net.sourceforge.pmd.renderers

## Class XSLTRendererTest

- java.lang.Object
- - net.sourceforge.pmd.renderers.XSLTRendererTest

    public class XSLTRendererTest
    extends Object

Author:
  Andreas Dangel

### Constructor Summary

Constructors
Constructor and Description
`XSLTRendererTest()`

### Method Summary

Methods
`void` `testDefaultStylesheet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSLTRendererTest

    public XSLTRendererTest()

### Method Detail

#### testDefaultStylesheet

    public void testDefaultStylesheet()
                               throws Exception

Throws:
  `Exception`